    .configurator-page .our-box {
        display: none !important;
    }
    .custom-boxes-link {
        display: none;
    }
    .configurator-page .custom-boxes-link {
        display: inline-block;
        >a {
            color: #fff !important;
            
        }
        >a:hover {
            color: #0082ff !important;
        }
    }
    body .our-box .inner-dropdown-menu{
        background-color: #5298FF;
    }
    body.yellow .our-box .inner-dropdown-menu{
        background-color: #EECA62;
    }
    body.red .our-box .inner-dropdown-menu{
        background-color: #FF7258;
    }
    body.blue .our-box .inner-dropdown-menu{
        background-color: #5298FF;
    }
    .yellow .logo-wrapper svg, .red .logo-wrapper svg{
        fill: #fff !important;
    }
    .yellow .store-tools .about-link>a:hover, .red .store-tools .about-link>a:hover, .yellow .store-tools .contact-link>a:hover, .red .store-tools .contact-link>a:hover, .yellow .store-tools .account-wrapper>a:hover, .red .store-tools .account-wrapper>a:hover{
        color: #fff !important;
    }
    .yellow .store-tools .about-link>a:hover::after, .red .store-tools .about-link>a:hover::after, .yellow .store-tools .contact-link>a:hover::after, .red .store-tools .contact-link>a:hover::after, .yellow .store-tools .account-wrapper>a:hover::after, .red .store-tools .account-wrapper>a:hover::after{
        webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        -webkit-transform-origin: left center;
        transform-origin: left center;
    }
    .yellow .store-tools .about-link>a, .red .store-tools .about-link>a, .yellow .store-tools .contact-link>a, .red .store-tools .contact-link>a, .yellow .store-tools .account-wrapper>a, .red .store-tools .account-wrapper>a{
        position: relative;
        display: block;
        overflow: hidden;
        color: #fff !important;
    }
    .yellow .store-tools .about-link>a::after, .red .store-tools .about-link>a::after, .yellow .store-tools .account-wrapper>a::after, .red .store-tools .account-wrapper>a::after, .yellow .store-tools .contact-link>a::after, .red .store-tools .contact-link>a::after{
        position: absolute;
        right: 0;
        bottom: 3px;
        left: 0;
        display: block;
        width: 100%;
        height: 1px;
        content: '';
        transition: transform, -webkit-transform;
        -webkit-transition-timing-function: cubic-bezier(.6, .15, .4, 1);
        transition-timing-function: cubic-bezier(.6, .15, .4, 1);
        -webkit-transition-duration: .5s;
        transition-duration: .5s;
        -webkit-transform: scale3d(0, 1, 1);
        transform: scale3d(0, 1, 1);
        -webkit-transform-origin: right center;
        transform-origin: right center;
        background-color: #fff !important;
    }
    .our-box .inner-dropdown-menu{
        visibility: hidden;
        opacity: 0;
        /* visibility: visible;
        opacity: 1; */
        z-index: 500;
        position: absolute;
        top: 129px;
        left: 0;
        width: 100%;    
        transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    }
    .our-box:hover .inner-dropdown-menu {
        visibility: visible;
        opacity: 1;
        transform: translateY(0%);
        transition-delay: 0s, 0s, 0.3s;
    }
    .our-box .inner-dropdown-menu .megamenu{
        margin: 0 auto;
        display: flex;
        padding: 40px 300px;
        justify-content: space-between;
    }
    .our-box .inner-dropdown-menu .col-megamenu.inner-box {
        text-align: center;
        padding: 10px 10px 0;
        transition: all .3s ease;
        border-radius: 20px;
        width: 330px;
    }
    .inner-dropdown-menu .inner-box a.inner-box-link {
        display: flex;
        flex-flow: column;
        height: 100%;
        align-items: center;
        justify-content: space-between;
        padding: 0;
    }
    .inner-dropdown-menu .col-megamenu.inner-box:hover {
        background-color: #93BFFF;
    }
    body.yellow .our-box .inner-dropdown-menu .col-megamenu.inner-box:hover {
        background-color: #F2D581;
    }
    body.red .our-box .inner-dropdown-menu .col-megamenu.inner-box:hover {
        background-color: #FB917D;
    }
    body.blue .our-box .inner-dropdown-menu .col-megamenu.inner-box:hover {
        background-color: #93BFFF;
    }


    .our-box .inner-dropdown-menu h6.menu-title {
        margin: 0;
        padding: 30px 0 20px;
        font-family: 'Work Sans' !important;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 19px;
        text-align: center;
        color: #FFFFFF;
    }
    .inner-dropdown-menu .images-inner-section {
        height: 100%;
        display: flex;
        align-items: flex-end;
    }
    .inner-dropdown-menu .inner-box img.size-s1{
        width: 90px;
    }
    .inner-dropdown-menu .inner-box img.size-m1{
        width: 260px;
    }
    .inner-dropdown-menu .inner-box img.size-l1{
        width: 335px;
    }
    .inner-dropdown-menu .inner-box img.size-xl1{
        width: 298px;
    }
    @media only screen and (max-width:1440px) {
        .our-box .inner-dropdown-menu .megamenu{
            padding: 40px 100px;
        }
    }
    @media only screen and (max-width:1420px) {
        .menu-header .store-tools>div{
            padding: 15px 3px;        
        }
    }
    @media only screen and (max-width:1025px) and (min-width:950px){
        #header .navbar, #header .row, #header .row>[class*=col-] {
            position: static;
        }
    }
    @media only screen and (max-width:1024px) {
        .our-box .inner-dropdown-menu .megamenu{
            padding: 40px 50px;
        }
    }
    @media only screen and (max-width:950px) {
        .custom-boxes-link {
            display: none !important;
        }
        .blue .do_it a:hover, .red .do_it a:hover, .yellow .do_it a:hover{
            color: #fff !important;
        }
        .store-tools--mobile {
            display: flex;
            width: 100%;
            align-items: flex-end;
            justify-content: center;
        }

        .store-tools--mobile .nav-main-links {
            justify-content: flex-start;
            overflow: auto;
            width: 100%;
        }
        .our-box-mobile {
            position: relative;
        }
        .our-box-mobile .our-boxes {
            margin-left: auto;
            margin-right: auto;
        }
        .our-box-mobile .mob-megamenu {
            display: grid;
            column-gap: 115px;
            grid-template-columns: auto auto;
            max-width: 564px;
            margin: 0 auto;
        }
        .our-box-mobile .mob-inner-dropdown-menu {
            margin-bottom: 30px;
        }
        .mob-inner-dropdown-menu .mob-inner-box .mob-image{
            display: none;
        }
        .mob-inner-dropdown-menu .mob-inner-box img.size-s2{
            width: 80px;
            margin-top: 20px;
        }   
        .mob-inner-dropdown-menu .mob-inner-box img.size-m2{
            width: 210px;
        }
        .mob-inner-dropdown-menu .mob-inner-box img.size-l2{
            width: 335px;
        }
        .mob-inner-dropdown-menu .mob-inner-box img.size-xl2{
            width: 298px;
        }
        .mob-inner-dropdown-menu .mob-inner-box {
            width: 255px;
        }
        .mob-inner-box a {
            display: flex;
            flex-flow: column;
            height: 100%;
            align-items: center;
            justify-content: space-between;
            padding: 0;
        }

        .mob-inner-box.mob-box-1 {
            margin-bottom: 30px;
        }

        .mob-inner-dropdown-menu .mob-inner-box h6.menu-title {
            margin-top: 30px;
            margin-bottom: 0;
            font-family: 'Work Sans' !important;
            font-style: normal;
            font-weight: 500;
            font-size: 16px;
            line-height: 19px;
            text-align: center;
            color: #FFFFFF;
        }
        .our-box-mobile input.ourboxes-checked {
            position: absolute;
            width: 100%;
            left: 0;
            height: 52px;
            margin-top: 0;
            opacity: 0;
            cursor: pointer;
        }
        input.ourboxes-checked:checked ~ .mob-inner-dropdown-menu {
            visibility: visible;
            opacity: 1;
            position: unset;
            transition: all .5s ease-in-out;
        }
        .mob-inner-dropdown-menu {
            visibility: hidden;
            opacity: 0;
            position: absolute;
            top: 100%;
        }
        .blue .our-box-mobile .our-boxes a:hover{
            color: #fff !important;
        }

        .top-banner-contact {
            display:none !important;
        }
    }
     @media only screen and (max-width:600px) {
        .our-box-mobile .mob-megamenu {
            column-gap: 40px;
            max-width: 316px;
        }
        .mob-inner-dropdown-menu .mob-inner-box {
            width: 145px;
        }
        .mob-inner-dropdown-menu .mob-inner-box .tab-image{
            display: none;
        }
        .mob-inner-dropdown-menu .mob-inner-box .mob-image{
            display: block;
        }
        .mob-inner-dropdown-menu .mob-inner-box img.size-s3{
            width: 50px;
            margin-top: 13px;
        }
        .mob-inner-dropdown-menu .mob-inner-box img.size-m3{
            width: 120px;
        }
        .mob-inner-dropdown-menu .mob-inner-box img.size-l3{
            width: 335px;
        }
        .mob-inner-dropdown-menu .mob-inner-box img.size-xl3{
            width: 298px;
        }
     }

    .home:not(.custom-boxes-landing) .top-banner-contact {
        display: block;
    }

    .top-banner-contact {
        display:none;
        background-color:#f6f3eb;
        width:100%;
        height:40px;
        padding-top: 7px;
        padding-right:60px;
        padding-bottom:0px;
        padding-left:40px;
        font-family: "Work Sans", sans-serif;
        font-weight: 400;
        color:#1b3348;

        .span-left {
            position:absolute;
            left: 35px;
        }
        .span-right {
            position:absolute;
            right: 57px;

            >a {
            color:#1b3348;
                >span {
                    font-size:1.4rem;
                }
            }
        }
    }
    @media only screen and (max-width:1510px) {
        .top-banner-contact {
            height:80px;
            .span-left {
                max-width:710px;
            }
        }

        .our-box .inner-dropdown-menu{
            top: 169px;
        }
    }

